local fn = _gn(0x12995F2E53FFA601)
--- GOLF_TRAIL_SET_COLOUR
function Global.GolfTrailSetColour(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11)
end
